BEEM - Android XMPP - Bug #170

Ajout de contact
06/02/2009 06:36 PM - Philippe Lago

Status: Closed
Priority: Normal
Assignee: Nikita Kozlov
Category: User Interface
Target version: 0.1

Affected version:

Start date:
Due date:
% Done:

Estimated time:

Locale:

06/02/2009
06/05/2009
100%

2.00 hours

Description

Lorsque I'on ajoute n fois le meme contact, celui-ci apparait n fois dans la liste de contacts juste apres. Par contre pas de soucis a la

reconnexion la liste n'affiche pas de doublon

Related issues:

Blocks Bug #121: Ajout d'un contact. Le nouveau contact n'apparait pas

Closed

05/19/2009 05/25/2009

Associated revisions

Revision 255:8d0efe92412b - 06/20/2009 10:42 PM - Nikita Kozlov

Bug #170
Debug de I'ajout de contact, que ce soit pour un contact existant ou
inexistant, pareil pour le groupe du contacte.

Revision 255:8d0efe92412b - 06/20/2009 10:42 PM - nikita@nikita-lab

Bug #170
Debug de I'ajout de contact, que ce soit pour un contact existant ou
inexistant, pareil pour le groupe du contacte.

Revision 255:8d0efe92412b - 06/20/2009 10:42 PM - nikita@nikita-lab

Bug #170
Debug de I'ajout de contact, que ce soit pour un contact existant ou
inexistant, pareil pour le groupe du contacte.

History

#1 - 06/02/2009 06:37 PM - Frédéric Barthéléry

- Assignee changed from Frédéric Barthéléry to Vincent Véronis

#2 - 06/20/2009 06:08 PM - Nikita Kozlov
- Status changed from New to Assigned

- Assignee changed from Vincent Véronis to Nikita Kozlov

A MOl!
Je vais le faire, je sais le faire, je peux le faire !

#3 - 06/20/2009 08:47 PM - Nikita Kozlov
- Status changed from Assigned to Resolved

- % Done changed from 0 to 100

Fini, voir log hg.

#4 - 06/22/2009 08:39 PM - Frédéric Barthéléry

- Status changed from Resolved to Closed

Ok

12/17/2025

1/1
